UbuntuUpdates.org

Package "libkdb5-7"

Name: libkdb5-7

Description:

MIT Kerberos runtime libraries - Kerberos database

Latest version: 1.12+dfsg-2ubuntu4
Release: trusty (14.04)
Level: base
Repository: main
Head package: krb5
Homepage: http://web.mit.edu/kerberos/

Links

Save this URL for the latest version of "libkdb5-7": https://www.ubuntuupdates.org/libkdb5-7


Download "libkdb5-7"


Other versions of "libkdb5-7" in Trusty

Repository Area Version
security main 1.12+dfsg-2ubuntu5.4
updates main 1.12+dfsg-2ubuntu5.4

Changelog

Version: 1.12+dfsg-2ubuntu4 2014-04-09 13:06:46 UTC

  krb5 (1.12+dfsg-2ubuntu4) trusty; urgency=low

  * Add transitional libkadm5srv-mit8 package to help libapt
    calculating the upgrade (LP: #1304403) to trusty.
    This transitional package can be dropped once trusty is
    released.
 -- Michael Vogt <email address hidden> Wed, 09 Apr 2014 11:11:43 +0200

Source diff to previous version
1304403 Precise to Trusty - all of main - fails: Broken transition from libkadm5srv-mit8 to libkadm5srv-mit9

Version: 1.12+dfsg-2ubuntu3 2014-04-08 18:07:16 UTC

  krb5 (1.12+dfsg-2ubuntu3) trusty; urgency=medium

  * Add missing versioned Replaces: libkadm5srv-mit8 to the libkdb5-7 package.
    Fixes upgrades from trusty. (LP: #1304403)
 -- Martin Pitt <email address hidden> Tue, 08 Apr 2014 18:04:14 +0200

Source diff to previous version
1304403 Precise to Trusty - all of main - fails: Broken transition from libkadm5srv-mit8 to libkadm5srv-mit9

Version: 1.12+dfsg-2ubuntu2 2014-02-17 13:07:04 UTC

  krb5 (1.12+dfsg-2ubuntu2) trusty; urgency=medium

  * debian/rules: force -O2 to work around build failure with -O3.
 -- Adam Conrad <email address hidden> Mon, 17 Feb 2014 08:50:33 +0000




About   -   Send Feedback to @ubuntu_updates